How to install Vape v3

Discussion in 'Tutorials' started by Sautezo, Mar 3, 2020.

Tags:
  1. Sautezo

    Sautezo New Member

    hello,
    I'm very new in this scene so I dont really know how to find my way around here and thats why i askes myself what to observe when downloading vape v3 for 30 Euros.
    I hope I will receive an answer so I can quickly buy this client and play with it.
    :D
     
  2. BegoneThot

    BegoneThot Member

    You just have to inject the client while in game. It supports 1.7.10/1.8.9/1.12.2 Forge.
     
  3. Sautezo

    Sautezo New Member

    So it is like bac a splitted client?
    sorry for my bad english
     
  4. rofl

    rofl Well-Known Member

    Vape v3 can be injected on forge :
    1.7.10
    1.8.9
    1.12.2
     
  5. Sautezo

    Sautezo New Member

    yes but is it a separetly client like the bac launcher on your computer
     
  6. rofl

    rofl Well-Known Member

    BAC is the bad lion's client side Anti-Cheat. Idk what you mean by separately client side.
     
  7. Sautezo

    Sautezo New Member

    So when you download vape v3 is it a programm that you have to open while playing minecraft or do you have to edit it into a mod folder
     
  8. BegoneThot

    BegoneThot Member

    While playing
     
  9. Sautezo

    Sautezo New Member

    Omg ok thank you like this is so nice
     
  10. TerribleCheater

    TerribleCheater Active Member

    Vape V3 supports Minecraft versions 1.7.10/1.8.9/1.12 on Forge.
    It is a program that, when opened, “injects” a hacked client into Minecraft. After injecting Vape, press RSHIFT to open the GUI.
    There are different modules for each category, and every category contains specific modules that falls under the category name (i.e. the Render category has modules that help with visuals/renders)
    Vape V3 will only work if you have Minecraft opened already, and you cannot inject Vape V3 into clients other than Forge. (Badlion Client, Lunar Client, and other Minecraft clients will not work if you try to inject Vape)
     
  11. Dual

    Dual Active Member

    i think you download it and double click the application
     
    woahvicky likes this.
  12. Pain

    Pain Member

    When will it be available on 1.15?
     
  13. WonderIf

    WonderIf Active Member

    vape v3 most likely won't support 1.15, but vape lite probably will be supported, but whenever the development team are able to provide a public stable version of it.
     
  14. LukeW4

    LukeW4 New Member

    I got a question, when you load it up with the forge im on 1.8.9 it says og in do I use my fourm log in or my vape log in. also I tried both and they didint work but I can log onto the website still can someone please help me.
     
  15. WonderIf

    WonderIf Active Member

    on the launcher you use your vape account username (not email) and password. If it doesn't work contact the support https://www.vape.gg/contact
     
  16. LukeW4

    LukeW4 New Member

    OK thankyou
     
  17. WonderIf

    WonderIf Active Member

    anytime
     

Share This Page